<?php
if (!defined('IN_FUSION')) { die('Access Denied'); }
$cache = array();
$cache['mod_ckeck'] = true;
$cache['mod_id'] = '5575';
$cache['mod'] = '<a href="/infusions/gr_radiostatus_panel/../../profile.php?lookup=5575">OLLY</a>';
$cache['mod_pic'] = '/infusions/gr_radiostatus_panel/../../images/avatars/12631553_1035927096428255_3128330770409763233_n[5575].jpg';
$cache['song'] = 'IBO - SCHWARZE ROSE | Olly';
$cache['aim'] = 'N/A';
$cache['icq'] = 'Olly';
$cache['irc'] = 'N/A';
$cache['server_title'] = 'Worldradioteam';
$cache['genre'] = 'Alternative';
$cache['listner'] = '3';
$cache['listner_max'] = '200';
$cache['listner_peak'] = '11';
$cache['bitrate'] = '128';
$cache['listners'] = array();
$cache['listners'][] = array('hostname' => '77.64.180.160', 'useragent' => 'BASS/2.4', 'underruns' => '0', 'connecttime' => '13883', 'pointer' => '2', 'uid' => '11092');
$cache['listners'][] = array('hostname' => '109.90.120.10', 'useragent' => 'VLC/2.0.2 LibVLC/2.0.2', 'underruns' => '0', 'connecttime' => '12302', 'pointer' => '0', 'uid' => '11101');
$cache['listners'][] = array('hostname' => '109.90.120.10', 'useragent' => 'NSPlayer/12.00.7601.19091 WMFSDK/12.00.7601.19091', 'underruns' => '0', 'connecttime' => '367', 'pointer' => '3', 'uid' => '11135');
$cache['history'] = array();
$cache['history'][] = array('playedat' => '1463167973', 'title' => 'PUFF DADDY - I LL BE MISSING YOU | Olly');
$cache['history'][] = array('playedat' => '1463167718', 'title' => 'MADELIEN - MALIBU | Olly');
$cache['history'][] = array('playedat' => '1463167437', 'title' => 'Naddel - Sun of Mallorca (3select Rmx) | Olly');
$cache['history'][] = array('playedat' => '1463167203', 'title' => 'Markus Storms - Immer noch | Olly');
$cache['history'][] = array('playedat' => '1463166934', 'title' => 'De Lancaster - Ich Hab Mir Geschwor&#x27;n | Olly');
$cache['history'][] = array('playedat' => '1463166683', 'title' => 'Oliver Frank - Gimme Gimme | Olly');
$cache['history'][] = array('playedat' => '1463166399', 'title' => 'Helene Fischer - Atemlos Durch Die Nacht | Olly');
$cache['history'][] = array('playedat' => '1463166041', 'title' => 'Falco - Jeanny | Olly');
$cache['history'][] = array('playedat' => '1463165849', 'title' => 'Francine Jordi - Paradies (Echolot Remix) | Olly');
$cache['history'][] = array('playedat' => '1463165681', 'title' => 'Wie schoen dass du geboren bist (Happy Birthday Song) | Olly');
$cache['history'][] = array('playedat' => '1463165444', 'title' => 'Mr. President - Up&#x27;n Away (Radio Mix) | Olly');
$cache['history'][] = array('playedat' => '1463165422', 'title' => 'GEBURTSTAG - ZUM GEBURTSTAG VIEL GL&#xC3;&#x9C;CK | Olly');
$cache['history'][] = array('playedat' => '1463165050', 'title' => 'Dr Alban - Sing Hallelujah! (Long Mix) | Olly');
$cache['history'][] = array('playedat' => '1463164742', 'title' => 'Haddaway - Life (12&#x27;&#x27; Mix) | Olly');
$cache['history'][] = array('playedat' => '1463164484', 'title' => 'Mad&#x27;house - Like A Prayer | Olly');
$cache['history'][] = array('playedat' => '1463164222', 'title' => 'Pet Shop Boys - Where The Streets Have No Name (I Can&#x27;t Take My Eyes Off You) (Remastered 2003) | Olly');
$cache['history'][] = array('playedat' => '1463164015', 'title' => 'Mr. Radingo - Dschingis Khan | Olly');
$cache['history'][] = array('playedat' => '1463163781', 'title' => 'Partymixers - Verdammt ich lieb dich | Olly');
$cache['history'][] = array('playedat' => '1463163573', 'title' => 'Kaboom feat. MC Smith - Y.M.C.A. Reloaded | Olly');
$cache['player'] = '0';
$cache['music'] = 'audio/mpeg';
$cache['status'] = '1';
$cache['error'] = '';
?>